import React from 'react';
interface IProps {
    data: Array<any>;
    handleCheckData(item: any, index: number): void;
    isVerifyProjectCode: boolean;
}
export default function ProductTable({ data, handleCheckData, isVerifyProjectCode }: IProps): React.JSX.Element;
export {};
